Subject: [lojban] ui and truth (was: Re: Re: a new kind of fundamentalism)

From: Invent Yourself <[email-masked]>
Date: Tue, 8 Oct 2002 11:29:15 -0400 (EDT)

On Tue, 8 Oct 2002, Jordan DeLong wrote:

> On Tue, Oct 08, 2002 at 09:56:53AM -0400, [email-masked] wrote:
> > In a message dated 10/7/2002 8:06:01 PM Central Daylight Time,
> > [email-masked] writes:
> > <<
> > > Ok; I agree that there is a gramatical difference, but not that
> > > there is a real semantic difference (except perhaps in which part
> > > of the claim is more important (the fact you are happy, or whatever
> > > the other claim is))...
> > >>
> > Nope. {ui [bridi]} is true or false depending on [bridi], and goes the same
> > way. If you are not, in fact, happy, you may be misleading but you haven't
> > said anything false.
> > {mi gleki lenu [bridi]} is true or false depending upon your attitude (happy
> > or not) about the event of [bridi]. Typically, it would also be false if
> > that event did not occur, but this is deputable. But certainly the mere fact
> > that the event did occur would not make {mi gleki...} true.
>
> It wouldn't be false if the event didn't occur because it uses "le".
> I agree that the "pure emotion indicators" don't affect truth value...

I'm not sure that pc restricted his claim to the pure emotional
indicators. Also, a long argument concluded that, sometimes, the pure
emotional indicators could affect truth, and that propositional attitude
indicators don't always.

And the Book itself says "In fact, the entire distinction between pure
emotions and propositional attitudes is itself a bit shaky: ``.u'u'' can
be seen as a propositional attitude indicator meaning ``I regret that
...'', and ``a'e'' (discussed below) can be seen as a pure emotion meaning
``I'm awake/aware''. The division of the attitudinals into pure-emotion
and propositional-attitude classes in this chapter is mostly by way of
explanation; it is not intended to permit firm rulings on specific points.
"

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn